=== debian/control ===
Source: cl-babel
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: https://common-lisp.net/project/babel/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-babel.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-babel

Package: cl-babel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cl-trivial-features,
         cl-alexandria,
         cl-trivial-gray-streams
Description: charset encoding/decoding library for Common Lisp
 Babel is a charset encoding/decoding library, not unlike GNU libiconv, but
 completely written in Common Lisp.
 .
 It strives to achieve decent performance. To that effect, it uses OpenMCL's
 approach of calculating the destination buffer size in advance. Most of the
 encoding/decoding algorithms have been adapted from OpenMCL's source.
 .
 Another important goal is reusability. Similarly to SBCL, it defines an
 interface wherein the algorithms can be reused between a variety of data types
 so long we're dealing with conversions between octets and unicode code points.
 .
 Babel comes with converters between strings and (unsigned-byte 8) vectors but
 can be easily extended to deal with, e.g., strings and foreign memory, vectors
 and Closure's runes, etc...
