=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	rm debian/cl-babel/usr/share/common-lisp/source/babel/tests/gen-test-files.sh
