## cl-babel 20200116.gitaeed2d1

=== debian/changelog ===
cl-babel (20200116.gitaeed2d1-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jan 2020 19:22:14 +0100
