=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: https://common-lisp.net/project/babel/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-babel.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-babel
+Rules-Requires-Root: no
 
 Package: cl-babel
 Architecture: all
