## cl-babel 20200719.gitf892d05

=== debian/changelog ===
cl-babel (20200719.gitf892d05-2) unstable; urgency=medium

  * Disable clisp autopkgtest on ppc64el, it is not reliable there
  * Bump to S-V 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 08 Sep 2021 20:19:27 +0200

cl-babel (20200719.gitf892d05-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream snapshot
  * d/copyright: reflect upstream changes
  * Mark autopkgtests as superficial
  * debian/rules: simplify using debhelper 12.8’s execute_after_* rules
  * Bump to debhelper 13
  * Bump to S-V 4.5.1
  * Add lintian overrides for test files not in UTF-8

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Nov 2020 17:29:04 +0100
