=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 12.8~)
+Standards-Version: 4.6.0
 Homepage: https://common-lisp.net/project/babel/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-babel.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-babel
