## cl-babel 20240605.git23c1440

=== debian/changelog ===
cl-babel (20240605.git23c1440-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20240605.git23c1440
  * Updated Standards-Version, no changes
  * Improve debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Nov 2024 10:35:06 +0100
