=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 12.8~)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://common-lisp.net/project/babel/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-babel.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-babel
