## cl-babel 20250905.git4eaf3f2

=== debian/changelog ===
cl-babel (20250905.git4eaf3f2-1) unstable; urgency=medium

  * New upstream version 20250905.git4eaf3f2
  * Updated Standards-Version, no changes
  * Fix lintian overrides

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 25 Sep 2025 15:28:06 +0200

cl-babel (20240605.git23c1440-2) unstable; urgency=medium

  * Remove autopkgtests as they are not reliable and does not add value.
    (Closes: 1100837, 897043)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 19 Mar 2025 15:55:24 +0100
