=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 12.8~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://common-lisp.net/project/babel/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-babel.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-babel
