=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/cl-babel/babel \
HEAD debian uupdate
